Subject: MN: Re: Dolly's definitely feeling unwell.

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 17 Mar 99 08:28:28 +0000

>It would be nice it there were some way to discuss and modify proposals 
>before voting on them, like the Green Paper / White Paper system in 
>Paranomic... 

There have been attempts to introduce a system of that type here (Public 
Proposals), but they had to be withdrawn due to general apathy. It was also 
deemed to be futile, since if you have an idea you want to discuss, then 
there's nothing to stop you posting it to the list for comments. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com